@media (max-width: 1550px) {
    /* Homepage */
   
}
@media (max-width: 1350px) {
    /* Homepage */
  
}
@media (min-width: 992px) and (max-width: 1199px) {
    /* Homepage */

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    /* Homepage */
   
}
@media (max-width: 880px) {
    
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    /* Homepage */
    
}

@media (max-width: 640px) {
    /* Homepage */
    
}

/* Mobile*/
@media (max-width: 480px) {
	/* Homepage */
 
}
@media (max-width: 380px) {
}
/* Mobile small screen */
@media (max-width: 360px) {
}